Xerces-C++ 3.2.3

Classes | Macros
DOMTreeWalker.hpp File Reference

Go to the source code of this file.

## Classes
class | DOMTreeWalker
| `DOMTreeWalker` objects are used to navigate a document tree or subtree using the view of the document defined by their `whatToShow` flags and filter (if any). More...

## Macros
#define | GetDOMTreeWalkerMemoryManager GET_INDIRECT_MM(fCurrentNode)

## Macro Definition Documentation

## ◆ GetDOMTreeWalkerMemoryManager

#define GetDOMTreeWalkerMemoryManager GET_INDIRECT_MM(fCurrentNode)